curl --request POST \
--url https://cases.platform.arb.inc/service-of-notice/attempts/view \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00292",
"attemptID": "2720f109-0caf-4c62-af22-5d08c853711c"
}
'import requests
url = "https://cases.platform.arb.inc/service-of-notice/attempts/view"
payload = {
"caseID": "2025-08-00292",
"attemptID": "2720f109-0caf-4c62-af22-5d08c853711c"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00292', attemptID: '2720f109-0caf-4c62-af22-5d08c853711c'})
};
fetch('https://cases.platform.arb.inc/service-of-notice/attempts/view', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "2720f109-0caf-4c62-af22-5d08c853711c",
"created": "2025-08-15T10:30:00.000Z",
"method": "email",
"status": "delivered",
"recipientInfo": {},
"noticeFilingId": "3820f109-0caf-4c62-af22-5d08c853711d",
"proofFilingId": "4920f109-0caf-4c62-af22-5d08c853711e",
"evidenceIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"sentAt": "2025-08-15T11:00:00.000Z",
"deliveredAt": "2025-08-15T14:30:00.000Z",
"deliveryDetails": {}
}View service attempt
Returns detailed information about a specific service-of-notice attempt including delivery status and linked filings. The caller must be a participant on the case.
Authorizations
access token
Body
Response
Successfully retrieved service attempt details
"2720f109-0caf-4c62-af22-5d08c853711c"
"2025-08-15T10:30:00.000Z"
Delivery method (email, mail, manual)
"email"
Current status of the attempt
"delivered"
Information about the recipient
Filing ID for notice of service document
"3820f109-0caf-4c62-af22-5d08c853711d"
Filing ID for proof of service document
"4920f109-0caf-4c62-af22-5d08c853711e"
Evidence attachments included with service
Timestamp when service was sent
"2025-08-15T11:00:00.000Z"
Timestamp when service was delivered
"2025-08-15T14:30:00.000Z"
Details about delivery confirmation